<?php

namespace App\Filament\Office\Resources\BLResource\Pages;

use App\Filament\Office\Resources\BLResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBLS extends ListRecords
{
    protected static string $resource = BLResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
